<?php	

require_once 'dbconfig4.php';

$stmt = $DB_con->prepare('SELECT COUNT(*) AS users_count FROM ormsusers');
$stmt->execute();
$result = $stmt->fetch();
$total_users = $result['users_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS  register_count FROM ormsregister');
$stmt->execute();
$result = $stmt->fetch();
$total_register = $result['register_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS category_count FROM ormscategory');
$stmt->execute();
$result = $stmt->fetch();
$total_category = $result['category_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS district_count FROM ormsdistrict');
$stmt->execute();
$result = $stmt->fetch();
$total_district = $result['district_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS division_count FROM ormsdivision');
$stmt->execute();
$result = $stmt->fetch();
$total_division = $result['division_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS province_count FROM ormsprovince');
$stmt->execute();
$result = $stmt->fetch();
$total_province = $result['province_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS providers_count FROM ormsproviders');
$stmt->execute();
$result = $stmt->fetch();
$total_providers = $result['providers_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS services_count FROM ormsservices');
$stmt->execute();
$result = $stmt->fetch();
$total_services = $result['services_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS reload_count FROM ormsreload');
$stmt->execute();
$result = $stmt->fetch();
$total_reload = $result['reload_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS pkgs_count FROM pkgs');
$stmt->execute();
$result = $stmt->fetch();
$total_pkgs = $result['pkgs_count'];

$stmt = $DB_con->prepare('SELECT COUNT(*) AS slips_count FROM slips');
$stmt->execute();
$result = $stmt->fetch();
$total_slips = $result['slips_count'];

?>